/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\PUR_table.sql **/
 EXEC p_AlterColumn 'T_PUR_COMPARQUOENTRY', 'FREMARKS', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_INVOICENTRY2_A', 'FENTRYPAYBILLNO', 'VARCHAR(80)', 'NOT NULL', '0001', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\PUR_table.sql **/
